<template>
  <i-frame :src="url" />
</template>
<script>
import iFrame from '@/components/RuoYiIframe/index'
export default {
  name: 'InfraSkywalking',
  components: { iFrame },
  data() {
    return {
      url: 'http://skywalking.shop.iocoder.cn' // TODO 芋艿，后续改成配置读取
    }
  }
}
</script>
